Bug 817327 - Retrace server not work
Summary: Retrace server not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: retrace-server
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-29 05:45 UTC by Mikhail
Modified: 2012-05-02 06:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 06:46:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikhail 2012-04-29 05:45:38 UTC
Description of problem:
--- Running analyze_RetraceServer ---
Querying server settings
Remote certificate has expired.
An error occurred on the server side. Try again later.
Failed to force handshake: NSS error -8181.
(exited with 1)

Comment 1 Louis van Dyk 2012-04-30 00:21:16 UTC
Doing the same thing with me.

Comment 2 Michal Toman 2012-05-02 06:46:04 UTC
Certificate expired, new one was uploaded.


Note You need to log in before you can comment on or make changes to this bug.